Darkwind - Viewing Topic: Java 64 bit
Welcome Guest! » Darkwind » Operating Systems » Windows » Java 64 bit

Pages: << prev 1 next >> Reply to Topic Create New Topic Create New Poll
Java 64 bit
Brun
Project 51
Racer

Mutants Faction

Member Level

Group: Members
Posts: 125
Joined: Aug 11, 2020

Send an email to Brun Send a personal messsage to Brun Reply with a quote from this post Go to the top of the page

I bought a windows 7 64 bit computer, but can't find a supported version of Java that installs to run DW.
Anyone help?
.........................
vet wv sssc elmsautumn e2g triangle1 deathrceL1 gateautumn race1 northernsummer deathrce10,1,0

Posted Aug 19, 2020, 8:44 am
*sam*
The Salthill Sluggerz
Darkwind Guru

Renegade

Avatar

Member Level

Group: Lead Developer
Posts: 16,752
Joined: Jan 19, 2006

Send an email to *sam* Send a personal messsage to *sam* Reply with a quote from this post Go to the top of the page

The Steam version doesn't need Java. (Java is only needed by the DW launcher/patcher, not the game itself, and Steam looks after the patching here).

There's also a 'fully patched' version which you can grab from Downloads, which I keep up to date whenever I make changes. So this one doesn't need Java either.
.........................
marshal vet deathrce1 paintladder combat1 wv ped1 cont slay20130,1,0

Posted Aug 19, 2020, 10:20 am
Reply to Topic Create New Topic Create New Poll E-mail me when replies are made to this topic View Printable
» Darkwind » Operating Systems » Windows » Java 64 bit

0.1779 seconds - 12 queries - 0.29 load